SciQLOP - Task #1621

Epic story # 1160 (In Progress): Zoom et pan sur un graphe

User story # 1252 (Closed): Récupération des données a afficher depuis le cache

Implémentation du cache
20/06/2017 02:46 PM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le cache doit étre solicité de la maniére suivante:
A partir du nouveau tstart tend d'affichage et du cache, il fournit

e une liste de IDataSeries contenant les données du caches demandées qui ne sont pas encores affichées.

¢ une liste de couple tstart, tend non connue du cache.

Cette derniére liste est envoyé au DataProvider

History

#1 - 20/06/2017 02:58 PM - Anonymous

- Description updated

#2 - 23/06/2017 05:59 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#3 - 26/06/2017 03:56 PM - Anonymous
- Status changed from Feedback to Closed
